/* Landing Page overwrites */

.landingPage6 hr {
	display: none;
}

.landingPage6 .ls-col {
	position: relative;
	padding-bottom: 44px;
}

.landingPage6 .callToAction {
	padding: 10px 0 !important;
	border-top: 1px solid #bbb !important;
	border-bottom: 4px solid #bbbbbb;
	margin: 0 -10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: white;
}

.landingPage6 .callToAction a {
	margin-right: 10px;
}

.landingPage6 .gadget {
	margin-bottom: 0 !important;
}

.landingPage6 .gadget.alternate {
	border-top: 4px solid #bbbbbb;
}

.landingPage6 .gadgetHeader {
	color: #666666;
	background: white !important;
	filter: none !important;
	border: none !important;
}

.landingPage6 .gadgetHeader h3 {
	font-size: 21px;
	font-family: 'CorporateERegular', Arial, sans-serif;
	font-weight: normal;
}

.landingPage6 .gadget .gadgetBody {
	border: none;
}

.landingPage6 #recentVideos .gadgetBody {
	border-bottom: none;
}

.landingPage6 #recentVideos .callToAction {
	border-bottom: 4px solid #bbbbbb;
	border-left: none;
	border-right: none;
	padding-bottom: 10px;
	margin-left: 0;
}

.landingPage6 #recentVideos .callToAction .tabs {
	margin-right: 10px;
}

.landingPage6 #recentVideos .gadgetBody .videoImage {
	border: 1px solid #bbbbbb;
}

.landingPage6 .relatedArticleList .gadgetBody {
	background: #eeeeee;
}

.landingPage6 .relatedArticleList .relatedArticle {
	border-top: none !important;
	overflow: auto;
	_clear: both;
}

.landingPage6 .relatedArticleList .callToAction {
	_right: 0px;
}

.landingPage6 .productFinder .gadgetBody {
	border-bottom: none;
	background: #c3c6c8; /* Old browsers */
	background: -moz-linear-gradient(top, #c3c6c8 0%, #caced1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3c6c8), color-stop(100%,#caced1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c3c6c8 0%,#caced1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c3c6c8 0%,#caced1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c3c6c8 0%,#caced1 100%); /* IE10+ */
	background: linear-gradient(top, #c3c6c8 0%,#caced1 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c6c8', endColorstr='#caced1',GradientType=0 ); /* IE6-9 */
}

.landingPage6 .featureList {
	border-bottom: 4px solid #bbbbbb;
}

.landingPage6 .featureList .callToAction {
	bottom: 4px;
}

.landingPage6 .productFinder .gadgetBody input {
	padding: 3px 0;
}

.productFinder .ui-autocomplete,
.productFinder #ac-fund {
	width: 210px !important;
}

.landingPage6 .productFinder .gadgetHeader.popularProducts {
	border-top: 1px solid white !important;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #dedfe0 0%, #ffffff 50%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedfe0), color-stop(50%,#ffffff)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dedfe0 0%,#ffffff 50%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dedfe0 0%,#ffffff 50%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dedfe0 0%,#ffffff 50%) !important; /* IE10+ */
	background: linear-gradient(top, #dedfe0 0%,#ffffff 50%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedfe0', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */
}

.landingPage6 .productFinder .gadgetBody.popularProducts {
	background: white !important;
	filter: none;
	padding-bottom: 0;
}